function original(originais,primeiro,ultimo,nome)
%
% ORIGINAL(originais,primeiro,ultimo,'nome')
% 
%	Gera uma figura "nome.gif" no diretrio corrente contendo os grficos dos
%	sinais entre "primeiro" e "ultimo" armazenados na matriz "originais". 
%
%	"originais"  uma matriz onde cada linha  um sinal (vetor) individual.
% 
% OBS: A fonte 'Arial' dever estar instalada no computador.
%      A varivel "originais"  uma matriz de tamanho (n X ext),
%      onde n  o nmero de sinais armazenados na matriz (cada vetor), e ext 
%      a extenso (length) dos vetores. "originais" pode ter qualquer nome.
tic
global pronto
numgraf=ultimo-primeiro+1;
espacodisp = 1 - .04 - (numgraf*.04);
espacodecada = espacodisp/numgraf;
h=zeros(1,numgraf);

  gasto=0;
  figurao = figure('PaperUnits','normalized','PaperType','a4letter',...
	'PaperPosition',[.4,.01,.6,.99],'BackingStore','off','Visible','off');
  for i=1:numgraf
	niv = ultimo+1-i; 
	altitude = .04 + gasto;
	rec = [.3 altitude .65 espacodecada];
	gasto = altitude + espacodecada;
	h(i)=axes('Position',rec,'FontName','Arial','FontSize',10);
	subplot(h(i)),plot(originais(niv,:),'w-');set(gca,'Position',rec,'FontName','Arial','FontSize',10);
  end
end
eval(['print -dgif8 ' nome]);
toc
clf
if exist('pronto')
	sound(pronto,44100);
end

% Parte do Wavesynt para Wavelab
% RRAF 1997