function energia = energy(var,a,b);
%
% ENERGY Calcula a energia do vetor var entre os 
% 	pontos a e b do eixo horizontal de var.
%	Nao havendo a e b, toda a extensao de var
%	 usada.
%
Ea=(exist('a'));
Eb=(exist('b'));
if Ea
	inicio=a;
else
	inicio=1;
end
if Eb
	fim=b;
else
	fim=length(var);
end
l=fim-inicio+1;

%
e=0;
for i=inicio:fim
	e=e+(var(i)^2);
end
%
energia=e/l;
clear e; clear l; clear a; clear b; clear Ea; clear Eb;

% Parte do Wavesynt para Wavelab
% RRAF 1997 (12.3.97)