% GERADOR DA INTERFACE GRAFICA DO WAVESYNTH
% 	Wavesynth  workout de RRAF 1996/97/98
%	Versao 3.1.2 (13.maio.98)
%	Versao UNIX Melhorada para rodar em SGI c/ MATLAB 5.0
%	
% Matlab 5.0 possui bug para tocar em SGI. Esta versao contorna
% provisoriamente o bug ate' que a Mathworks corrija-o.

clear; close; close; close; close;
global pr nivl wx energias num_niveis energiatotal
global samplingrate
samplingrate=44100;
back_color = [ 0,0,0 ];
%echo off

disp('------------------------------------------------------------');
disp('Bem Vindo a Interface para Analise Wavelet em Multiresolucao');
disp('------------------------------------------------------------');
disp('RRAF Produktions 1997/1998');
disp('--------------------------');
disp('                          ');
disp('> samplingrate setado originalmente em 44100 Hz');

if exist('pronto.mat') == 2 
 load pronto.mat;
 pronto=wavedata; 
 global pronto;
 clear wavedata;
 disp('> O aviso sonoro "pronto" foi carregado.');
end
% CRIANDO A FIGURA DE INTERFACE MESTRE

        screen = get(0,'ScreenSize');
        width = screen(3); woffset=width*0.02;
        height = screen(4); hoffset=width*0.02;
    
        wid2 = floor(width/2);
	wid3 = floor(width/3);
        hgt2 = floor(height/2)-hoffset; 
    
        PlotFig = 1;
	figure(PlotFig);
        rect1 = [5 hgt2 wid3 hgt2];
        set(PlotFig,'Position',rect1);
	set(PlotFig,'Name', 'Interface Mestre' );
%   
        fig_hand1 = figure;

        set( fig_hand1, 'Color', back_color );
        set( fig_hand1, 'Name', 'Sinal/Reconst./Mixagem' );
	wid3=wid3+woffset;
        rect2 = [wid3 hgt2 wid2 hgt2];
        set(fig_hand1,'Position',rect2);
    
        fig_hand2 = figure;
        set( fig_hand2, 'Color', back_color );
        set( fig_hand2, 'Name', 'Plot WMRA/Plot WCoef./FFTs' );
        rect3 = [(wid3+woffset) 0 wid2 hgt2];
        set( fig_hand2 ,'Position',rect3);
    
        fig_hand3 = figure;
        set( fig_hand3, 'Color', back_color );
        set( fig_hand3, 'Name', 'Plot Niveis/Plot Coefic.' );
	hgt3 = floor(height/3);
        rect4 = [(wid2-5) hgt3 wid2 hgt2];
        set( fig_hand3,'Position',rect4);
    
    figure( PlotFig );

% Acertando o quadro de posicao dos "eixos"
axes('position',[.003 .003 .99 .99]);

% Tornando os eixos invisiveis:
axis off

% Escrevendo "Wavelet" na frente do popup menu:
%eval('text(.0007,.976,''wavelet'');');
% funcao geradora do pushbutton "WAVELET" que chama 'ninguem'
uicontrol('style','pushbutton','units','normalized',...
	'string','Wavelet','position',[.005,.94,.20,.035],...
	'callback','disp(''botao WAVELET nao chama ninguem'')');

% funcao geradora de popup WAVELET que chama "SETWLET":
wlet_pop=uicontrol('style','popup','units','normalized','string',...
		'Daubechies | Beylkin | Coiflet | Symmlet | Vaidyanathan',...
	        'position',[.21,.94,.32,.04], 'callback', 'setwlet');
long_pop=uicontrol('style','popup','units','normalized','string',...
'1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 12 | 14 | 16 | 18 | 20',...
		'position',[.53,.94,.12,.04],'callback','setwlet');

% Escrevendo "nivel mais grosso" abaixo do popup menu:
%eval('text(.0007,.926,''nivel mais grosso'');');
% funcao geradora do pushbutton "Nivel mais Grosso" que chama 'ninguem'
uicontrol('style','pushbutton','units','normalized',...
	'string','Nivel mais Grosso','position',[.005,.85,.41,.038],...
	'callback','disp(''botao NIVEL MAIS GROSSO nao chama ninguem'')');

% funcao geradora do popup NIVEL MAIS GROSSO que seta variavel "L"
coarse_pop=uicontrol('style','popup','units','normalized','string',...
		'0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10',...
	        'position',[.45,.85,.12,.04], 'callback',...
		'L=get(coarse_pop,''value'')-1');

% funcao geradora do pushbutton "WMRA" que chama 'FWT_PO'
uicontrol('style','pushbutton','units','normalized',...
	'string','WMRA','position',[.007,.75,.25,.05],...
	'callback','wx=FWT_PO(x,L,qmf);disp(''wx DONE'')');

scal=0;  % variavel SCALE (ESCALA) automatica (setada em zero)
disp('> A variavel "scal" est setada em zero');
disp('> Se os graficos ficarem fora de escala, sete novo valor para "scal"');

% funcao geradora do pushbutton "PLOT WMRA" que chama 'PLOTWMRA'
uicontrol('style','pushbutton','units','normalized',...
	'string','Plot WMRA','position',[.007,.7,.25,.05],...
	'callback','plotwmra(wx,L,scal,qmf);');

% funcao geradora do pushbutton "PLOT NIVEL" que chama 'PLOT(NIVEL)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Plot Nivel','position',[.007,.6,.25,.05],'callback',...
'figure(fig_hand3);nivel=wnivel3(wx,nivl,qmf);disp(''Plotting nivel '');disp(nivl);plot(nivel,''r-'');');

%eval('text(.108,.757,''nivel'');');

% funcao geradora do popup NIVEL que seta variavel 'NIVL'
nivl_pop=uicontrol('style','popup','units','normalized','string',...
'0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15 | 16 | 17 | 18',...
	        'position',[.26,.58,.12,.037], 'callback',...
	'nivl=get(nivl_pop,''value'')-1;disp(''Nivel = '');disp(nivl);');

% funcao geradora do pushbutton "SOM NIVEL" que chama 'SOM(NIVL)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Som Nivel*','position',[.007,.55,.25,.05],...
	'callback','sonorize2(nivel,samplingrate,pr);disp([ ''Saving sound as '' pr ]);');

% funcao geradora do pushbutton "PLOT WCOEF." que chama 'PLOTWCF(WX)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Plot WCoef.','position',[.007,.45,.25,.05],...
	'callback','figure(fig_hand2);plotwcf(wx,L,scal);');

% funcao geradora do pushbutton "PLOT COEFIC." que chama 'PLOT(CF)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Plot Coefic.','position',[.007,.35,.25,.05],...
	'callback','figure(fig_hand3);plotwcf(wx,L,scal,nivlcf);');

% funcao geradora do popup NIVELCF que seta variavel 'NIVLCF'
nivlcf_pop=uicontrol('style','popup','units','normalized','string',...
'0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10 | 11 | 12 | 13 | 14 | 15 | 16 | 17 | 18',...
	        'position',[.26,.33,.12,.037], 'callback',...
		'nivlcf=get(nivlcf_pop,''value'')-1');

% funcao geradora do pushbutton "SOM COEFIC." que chama 'SOM(CF)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Som Coefic.','position',[.007,.3,.25,.05],...
	'callback','sonorize2(wx(dyad(nivlcf)),samplingrate,''cf.mat'')');

% funcao geradora do pushbutton "SOM ORIGINAL" que chama 'SOUND(X)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Som Original','position',[.007,.23,.3,.05],...
	'callback','sonorize2(x,samplingrate)');

% funcao geradora do text box para carregar/salvar PROJETO DE SOM (pr)
pr_textbox=uicontrol('style','edit','units','normalized','position', ...
	[.007 .14 .35 .05], 'callback',...
	'pr=get(pr_textbox,''String'');');

% funcao geradora do pushbutton "CARREGAR" que chama 'load(pr)'
uicontrol('style','pushbutton','units','normalized','string',...
	'Carregar','position',[.365,.137,.25,.05],'callback',...
'eval([''load '',pr]);disp([ pr '' carregado'' ]);pr=''teste'';set(pr_textbox,''String'',''teste'');');

% funcao geradora do pushbutton "NORMALIZ" que chama 'NORMALIZ(X)'
uicontrol('style','pushbutton','units','normalized','string',...
	'Normaliz','position',[.313,.05,.305,.05],...
	'callback','x=normaliz(wavedata);disp(''vetor de entrada normalizado'');clear wavedata;');

% funcao geradora do pushbutton "GERAFIG" que chama 'GERAFIG'
uicontrol('style','pushbutton','units','normalized','string',...
	'Gerafig','position',[.007,.05,.304,.05],...
'callback','[ext,nn]=dyadlength(x);num_niveis=num2str(nn);eval([''gerafig('',num_niveis,'',pr);'']);disp(''num_niveis setado no maximo'');');

% EDITOR DE COEFICIENTES E RECONSTRUTOR
%
peso = zeros(1,18);

% funcao geradora do pushbutton "RECONSTRUTOR" que chama 'RECONST'
uicontrol('style','pushbutton','units','normalized',...
	'string','Reconstrutor','position',[.68,.95,.3,.04],...
	'callback','figure(fig_hand1);rec=reconst(wx,L,qmf,peso);');

% funcao geradora de sliders
slide1=uicontrol('style','slider','units','normalized','position',...
		  [.68 .895 .2 .04],'callback',...
		  'peso(1)=get(slide1,''value'');set(edit1,''String'',peso(1))');
slide2=uicontrol('style','slider','units','normalized','position',...
		  [.68 .855 .2 .04],'callback',...
		  'peso(2)=get(slide2,''value'');set(edit2,''String'',peso(2))');
slide3=uicontrol('style','slider','units','normalized','position',...
		  [.68 .815 .2 .04],'callback',...
		  'peso(3)=get(slide3,''value'');set(edit3,''String'',peso(3))');
slide4=uicontrol('style','slider','units','normalized','position',...
		  [.68 .775 .2 .04],'callback',...
		  'peso(4)=get(slide4,''value'');set(edit4,''String'',peso(4))');
slide5=uicontrol('style','slider','units','normalized','position',...
		  [.68 .735 .2 .04],'callback',...
		  'peso(5)=get(slide5,''value'');set(edit5,''String'',peso(5))');
slide6=uicontrol('style','slider','units','normalized','position',...
		  [.68 .695 .2 .04],'callback',...
		  'peso(6)=get(slide6,''value'');set(edit6,''String'',peso(6))');
slide7=uicontrol('style','slider','units','normalized','position',...
		  [.68 .655 .2 .04],'callback',...
		  'peso(7)=get(slide7,''value'');set(edit7,''String'',peso(7))');
slide8=uicontrol('style','slider','units','normalized','position',...
		  [.68 .615 .2 .04],'callback',...
		  'peso(8)=get(slide8,''value'');set(edit8,''String'',peso(8))');
slide9=uicontrol('style','slider','units','normalized','position',...
		  [.68 .575 .2 .04],'callback',...
		  'peso(9)=get(slide9,''value'');set(edit9,''String'',peso(9))');
slide10=uicontrol('style','slider','units','normalized','position',...
		  [.68 .535 .2 .04],'callback',...
		  'peso(10)=get(slide10,''value'');set(edit10,''String'',peso(10))');
slide11=uicontrol('style','slider','units','normalized','position',...
		  [.68 .495 .2 .04],'callback',...
		  'peso(11)=get(slide11,''value'');set(edit11,''String'',peso(11))');
slide12=uicontrol('style','slider','units','normalized','position',...
		  [.68 .455 .2 .04],'callback',...
		  'peso(12)=get(slide12,''value'');set(edit12,''String'',peso(12))');
slide13=uicontrol('style','slider','units','normalized','position',...
		  [.68 .415 .2 .04],'callback',...
		  'peso(13)=get(slide13,''value'');set(edit13,''String'',peso(13))');
slide14=uicontrol('style','slider','units','normalized','position',...
		  [.68 .375 .2 .04],'callback',...
		  'peso(14)=get(slide14,''value'');set(edit14,''String'',peso(14))');
slide15=uicontrol('style','slider','units','normalized','position',...
		  [.68 .335 .2 .04],'callback',...
		  'peso(15)=get(slide15,''value'');set(edit15,''String'',peso(15))');
slide16=uicontrol('style','slider','units','normalized','position',...
		  [.68 .295 .2 .04],'callback',...
		  'peso(16)=get(slide16,''value'');set(edit16,''String'',peso(16))');
slide17=uicontrol('style','slider','units','normalized','position',...
		  [.68 .255 .2 .04],'callback',...
		  'peso(17)=get(slide17,''value'');set(edit17,''String'',peso(17))');
slide18=uicontrol('style','slider','units','normalized','position',...
		  [.68 .215 .2 .04],'callback',...
		  'peso(18)=get(slide18,''value'');set(edit18,''String'',peso(18))');

% funcao geradora de text box para editar texto
edit1=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .895 .114 .04], 'callback',...
	'p1=get(edit1,''string'');peso(1)=eval(p1);set(slide1,''value'',peso(1))');
edit2=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .855 .114 .04], 'callback',...
	'p1=get(edit2,''string'');peso(2)=eval(p1);set(slide2,''value'',peso(2))');
edit3=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .815 .114 .04], 'callback',...
	'p1=get(edit3,''string'');peso(3)=eval(p1);set(slide3,''value'',peso(3))');
edit4=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .775 .114 .04], 'callback',...
	'p1=get(edit4,''string'');peso(4)=eval(p1);set(slide4,''value'',peso(4))');
edit5=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .735 .114 .04], 'callback',...
	'p1=get(edit5,''string'');peso(5)=eval(p1);set(slide5,''value'',peso(5))');
edit6=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .695 .114 .04], 'callback',...
	'p1=get(edit6,''string'');peso(6)=eval(p1);set(slide6,''value'',peso(6))');
edit7=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .655 .114 .04], 'callback',...
	'p1=get(edit7,''string'');peso(7)=eval(p1);set(slide7,''value'',peso(7))');
edit8=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .615 .114 .04], 'callback',...
	'p1=get(edit8,''string'');peso(8)=eval(p1);set(slide8,''value'',peso(8))');
edit9=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .575 .114 .04], 'callback',...
	'p1=get(edit9,''string'');peso(9)=eval(p1);set(slide9,''value'',peso(9))');
edit10=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .535 .114 .04], 'callback',...
	'p1=get(edit10,''string'');peso(10)=eval(p1);set(slide10,''value'',peso(10))');
edit11=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .495 .114 .04], 'callback',...
	'p1=get(edit11,''string'');peso(11)=eval(p1);set(slide11,''value'',peso(11))');
edit12=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .455 .114 .04], 'callback',...
	'p1=get(edit12,''string'');peso(12)=eval(p1);set(slide12,''value'',peso(12))');
edit13=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .415 .114 .04], 'callback',...
	'p1=get(edit13,''string'');peso(13)=eval(p1);set(slide13,''value'',peso(13))');
edit14=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .375 .114 .04], 'callback',...
	'p1=get(edit14,''string'');peso(14)=eval(p1);set(slide14,''value'',peso(14))');
edit15=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .335 .114 .04], 'callback',...
	'p1=get(edit15,''string'');peso(15)=eval(p1);set(slide15,''value'',peso(15))');
edit16=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .295 .114 .04], 'callback',...
	'p1=get(edit16,''string'');peso(16)=eval(p1);set(slide16,''value'',peso(16))');
edit17=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .255 .114 .04], 'callback',...
	'p1=get(edit17,''string'');peso(17)=eval(p1);set(slide17,''value'',peso(17))');
edit18=uicontrol('style','edit','units','normalized','position', ...
 	[.885 .215 .114 .04], 'callback',...
	'p1=get(edit18,''string'');peso(18)=eval(p1);set(slide18,''value'',peso(18))');

% funcao geradora do pushbutton "MIXADOR" que chama 'MIXAR'
uicontrol('style','pushbutton','units','normalized',...
	'string','Mixador','position',[.68,.15,.3,.05],...
	'callback','figure(fig_hand1);mix=mixar(wx,L,peso,qmf);disp(''Niveis mixados na variavel "mix"'');');
% funcao geradora do pushbutton "SOM RECONST" que chama 'SOM(REC)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Som Reconst*','position',[.68,.08,.3,.05],...
	'callback','sonorize2(rec,samplingrate,pr)');
% funcao geradora do pushbutton "SOM MIX" que chama 'SOM(MIX)'
uicontrol('style','pushbutton','units','normalized',...
	'string','Som Mix*','position',[.68,.03,.3,.05],...
	'callback','sonorize2(mix,samplingrate,pr)');

figure(fig_hand1);
clear wid2; clear wid3; clear height; clear width; clear screen;
clear wid4; clear hgt2; clear hgt3; clear rect1; clear rect2;
clear rect3; clear rect4;
